Publicidad

Los nuevos AirPods Pro requieren iOS 13.2 y resto de versiones más actuales para funcionar

Los nuevos AirPods Pro requieren iOS 13.2 y resto de versiones más actuales para funcionar
6 comentarios

Publicidad

Publicidad

Con el lanzamiento ayer de iOS 13.2, iPadOS 13.2 y tvOS 13.2, unido al de la presentación de los AirPods Pro, hay un detalle del que pocos se han percatado. Los nuevos auriculares inalámbricos de Apple requieren las últimas versiones de software de Apple recién salidas o aún por salir. Importante a tener en cuenta si tenías pensado hacerte con ellos ahora que se han puesto a la venta.

Los AirPods Pro necesitan estar "a la última" para poder utilizarse

AirPods Pro

El lanzamiento ayer de los tres sistemas operativos no fue casual. Apple indica en sus notas de la actualización que estas nuevas versiones son necesarias para poder utilizar los AirPods Pro. Algo que nos indica que el lanzamiento de watchOS 6.1 y macOS Catalina 10.15.1 deberían estar al caer también, muy probablemente hoy mismo. Por tanto, los dispositivos y versiones de sistema operativo necesarios para utilizar los AirPods Pro son los siguientes:

  • iPhone con iOS 13.2.
  • iPad con iPadOS 13.2.
  • Apple TV con tvOS 13.2.
  • Apple Watch con watchOS 6.1.
  • Mac con macOS Catalina 10.15.1.

Esto es un paso habitual cuando la compañía lanza nuevos productos, dado que éstos necesitan interactuar con los ya existentes de alguna manera, por pequeña que sea. Por ejemplo, iOS 13.2 muestra un icono del auricular conectado en el indicador de volumen del Centro de Control cuando se trata de unos AirPods o Beats.

Esta actualización implica dos cosas. La primera, que si estabas pensando en esperar a actualizar y al mismo tiempo comprarte los AirPods Pro, deberás instalar la nueva versión forzosamente. La segunda es que quienes no tengan un dispositivo compatible con estas versiones, no podrán utilizar los AirPods Pro (salvo que haya alguna actualización que lo permita).

Temas

Publicidad

Publicidad

Inicio
Compartir